OCMP311TRAP-MIB
37 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.11 | Nodehp | |||
| 1.3.6.1.4.1.11.2 | Nodenm | |||
| 1.3.6.1.4.1.11.2.29 | NodeinNetElem | |||
| 1.3.6.1.4.1.11.2.29.2 | NodeopenCall | |||
| 1.3.6.1.4.1.11.2.29.2.0 | NodeopenCallTraps | |||
| 1.3.6.1.4.1.11.2.29.2.0.1 | ScalarsourcePlatformEntity | read-only | mandatory | This is the source entity that sends the trap, typically this is a combination of platform and machine name. (ex: oc_platform, nta2225.india.hp.com |
| 1.3.6.1.4.1.11.2.29.2.0.2 | ScalarsourceObjectID | read-only | mandatory | This identifies the objectID of the instance that sends the trap. (ex: Process Name) |
| 1.3.6.1.4.1.11.2.29.2.0.3 | ScalarperceivedSeverity | read-only | mandatory | This identifies the severity of the trap. Possible severity are Cleared Informative Warning Minor Major Critical |
| 1.3.6.1.4.1.11.2.29.2.0.4 | ScalaralarmText | read-only | mandatory | This describes the alarm generating the trap. |
| 1.3.6.1.4.1.11.2.29.2.0.5 | ScalarprobableCause | read-only | mandatory | This identifies the probable cause of the trap. |
| 1.3.6.1.4.1.11.2.29.2.0.6 | ScalarcorrectiveAction | read-only | mandatory | This describes the actions to apply for correcting the problem that generated this alarm. |
| 1.3.6.1.4.1.11.2.29.2.0.7 | ScalartimeStamp | read-only | mandatory | Time-Stamp recorded in the log generated by this alarm. |
| 1.3.6.1.4.1.11.2.29.2.20000006 | NodehHPOC-20000006 | Host [<string>] OCMP [<string>] launched | ||
| 1.3.6.1.4.1.11.2.29.2.20000007 | NodehHPOC-20000007 | Host [<string>] OCMP [<string>] down | ||
| 1.3.6.1.4.1.11.2.29.2.20000010 | NodehHPOC-20000010 | Host [<string>] OCMP [<string>] aborted [<string>] | ||
| 1.3.6.1.4.1.11.2.29.2.20000011 | NodehHPOC-20000011 | Host [<string>] OCMP [<string>] aborted [<string>] | ||
| 1.3.6.1.4.1.11.2.29.2.20000017 | NodehHPOC-20000017 | Platform overloaded : no outgoing calls allowed | ||
| 1.3.6.1.4.1.11.2.29.2.20000018 | NodehHPOC-20000018 | Platform return to normal load : outgoing calls are allowed | ||
| 1.3.6.1.4.1.11.2.29.2.20000019 | NodehHPOC-20000019 | Platform overloaded : no incoming calls allowed | ||
| 1.3.6.1.4.1.11.2.29.2.20000020 | NodehHPOC-20000020 | Platform return to normal load : incoming calls are allowed | ||
| 1.3.6.1.4.1.11.2.29.2.20100001 | NodehHPOC-201000001 | Service [<string>] started | ||
| 1.3.6.1.4.1.11.2.29.2.20100002 | NodehHPOC-201000002 | Service [<string>] stopped | ||
| 1.3.6.1.4.1.11.2.29.2.20200005 | NodehHPOC-20200005 | DPC [<string>] not available | ||
| 1.3.6.1.4.1.11.2.29.2.20200006 | NodehHPOC-20200006 | DPC [<string>] back to available state | ||
| 1.3.6.1.4.1.11.2.29.2.20200010 | NodehHPOC-20200010 | LPC [<string>] all CICs reset | ||
| 1.3.6.1.4.1.11.2.29.2.20200011 | NodehHPOC-20200011 | LPC [<string>] all CICs blocked | ||
| 1.3.6.1.4.1.11.2.29.2.20300001 | NodehHPOC-20300001 | Card [<string>] LOS Alarm | ||
| 1.3.6.1.4.1.11.2.29.2.20300003 | NodehHPOC-20300003 | Card [<string>] LOS Alarm cleared | ||
| 1.3.6.1.4.1.11.2.29.2.20300069 | NodehHPOC-20300069 | Card [<string>] DS3_LOS Alarm | ||
| 1.3.6.1.4.1.11.2.29.2.20300070 | NodehHPOC-20300070 | Card [<string>] DS3_LOS Alarm cleared | ||
| 1.3.6.1.4.1.11.2.29.2.20300085 | NodehHPOC-20300085 | E1/T1/J1 [<string>] LOS Alarm | ||
| 1.3.6.1.4.1.11.2.29.2.20300086 | NodehHPOC-20300086 | E1/T1/J1 [<string>] LOS Alarm cleared | ||
| 1.3.6.1.4.1.11.2.29.2.20400003 | NodehHPOC-20400003 | Configuration [<string>] loading failed. | ||
| 1.3.6.1.4.1.11.2.29.2.20500003 | NodehHPOC-20500003 | EchoCanceller Card [<string>] failure | ||
| 1.3.6.1.4.1.11.2.29.2.20500004 | NodehHPOC-20500004 | EchoCanceller Card [<string>] failure cleared | ||
| 1.3.6.1.4.1.11.2.29.2.20600002 | NodehHPOC-20600002 | Unable to connect to ASR/TTS server [<string>] (IP : [<string>]), connection closed or server DEAD | ||
| 1.3.6.1.4.1.11.2.29.2.20600005 | NodehHPOC-20600005 | Connection to the ASR/TTS server [<string>] is up, server ACTIVE. |